.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

table.dataTable thead th {
    border-bottom: 2px solid #3b82f6 !important;
}

/* Ensure the control looks good */
.leaflet-control-slider input[type=range] {
    cursor: pointer;
}

/* Prevent the map from panning when you click/drag the slider */
.leaflet-control-slider {
    z-index: 1000; /* Ensure it's above tiles */
}